function loadLogs() {
	$.get( "/api/get_dashboard_logs", function( data ) {
		set_loading("#logs_div", false);
		$("#logs_div").html("<table><tbody></tbody></table>");
		let arr = data.split("\n");
		for( let i = 0; i < arr.length; i++ ) {
			$("tbody").append("<tr><td><small>"+arr[i]+"</small></td></tr>");
		}
	});
}

function getUptime() {
	$.get( "/api/get_uptime", function( data ) {
		$("#uptime").html(data);
	});
}

function getOnlinePlayers() {
	$.get( "/api/get_players_online", function( data ) {
		$("#online").html(data);
	});
}

function getUsersCount() {
	$.get( "/api/get_users_count", function( data ) {
		$("#users_db").html(data);
	});
}

function init() {
	getUptime();
	getOnlinePlayers();
	getUsersCount();
	loadLogs();
}
setInterval(init, 6000);
init();